From 88e34b31b1557fbbf4c55c21595c9da00e7edbb9 Mon Sep 17 00:00:00 2001
From: Akashdeep Dhar <akashdeep.dhar@gmail.com>
Date: Apr 06 2021 12:35:59 +0000
Subject: [PATCH 12/15] Reverted template to its previous name


Signed-off-by: Akashdeep Dhar <akashdeep.dhar@gmail.com>

---

diff --git a/gather_easyfix.py b/gather_easyfix.py
index 0cc95b1..5a02ff1 100755
--- a/gather_easyfix.py
+++ b/gather_easyfix.py
@@ -167,9 +167,9 @@ def main():
     (fedoraproject wiki page), gather all the tickets containing the
     provided keyword.
     """
-    template = "/etc/fedora-gather-easyfix/tempmdrn.html"
+    template = "/etc/fedora-gather-easyfix/template.html"
     if not os.path.exists(template):
-        template = "./tempmdrn.html"
+        template = "./template.html"
     if not os.path.exists(template):
         print("No template found")
         return 1
